esqueleto-3.5.10.3: Type-safe EDSL for SQL queries on persistent backends.

Safe Haskell | Safe-Inferred
Language | Haskell2010

Database.Esqueleto.MySQL

Description

This module contain MySQL-specific functions.

Since: 2.2.8

Synopsis

- random_ :: (PersistField a, Num a) => SqlExpr (Value a)

# Documentation

random_ :: (PersistField a, Num a) => SqlExpr (Value a) Source #

(`random()`) Split out into database specific modules because MySQL uses `rand()`.

Since: 2.6.0